Mailinglist Archive: opensuse-updates (120 mails)

< Previous Next >
openSUSE-RU-2016:0071-1: moderate: Recommended update for libcec
openSUSE Recommended Update: Recommended update for libcec
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:0071-1
Rating: moderate
References: #960475
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update for libcec fixes the following issues:

* boo#960475: incorrect pkg-config entry - Fix path to libdir in .pc file
* Explictly require package libcec by package cec-client since the library
is loaded via dlopen.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-19=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

cec-client-3.0.1-4.1
cec-client-debuginfo-3.0.1-4.1
libcec-debugsource-3.0.1-4.1
libcec-devel-3.0.1-4.1
libcec3_0-3.0.1-4.1
libcec3_0-debuginfo-3.0.1-4.1
python-libcec-3.0.1-4.1
python-libcec-debuginfo-3.0.1-4.1


References:

https://bugzilla.suse.com/960475


< Previous Next >
This Thread
  • No further messages